Subject: Re: Walkaround P-35 & P-36
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Mon, 14 May 2001 15:10:08 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: "Phillip Juvet" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Saturday, February 24, 2001 6:49 AM
Subject: Walkaround P-35 & P-36

> Hi Steve
>
> I dug up some more old photos this week. I took these at the USAF Museum
> in Dayton , Ohio.
> They should make a pretty good walkaround of the front half of the
> aircraft. I could not get to the rear of them. Take a look at them and
> see what you think.
>
> Phil
>

----------------------------------------------------------------------------
----